@charset "utf-8";
/* CSS Document */


.btnSideRanking a{
	font-size: 15px;
	display: block;
	
	background: #5eb8c1;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #FFF;
	
	padding:4px 0;
	text-align: center;
/*	box-shadow: 2px 2px #81b331;*/
	font-weight: bold;
}
.btnSideRanking{
	margin-top: 5px;
	margin-bottom: 17px;
}


.btnSd a{
	font-size: 15px;
	display: block;
	
	background: #5eb8c1;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #FFF;
	
	padding:4px 0;
	text-align: center;
/*	box-shadow: 2px 2px #81b331;*/
	font-weight: bold;
}
.btnSd{
	margin-top: 5px;
	margin-bottom: 17px;
}


.japanPR p{
	margin-top:8px;
	font-size:1.2rem;
	line-height:1.6;
	color:#222;
}
.japanPR p a{
	margin-top:8px;
	text-align:right;
	
}
.japanPR{
	/*padding-bottom:15px;
	border-bottom:1px dotted #dcdcdc;
	margin-bottom: 20px;*/
}

.trimimgside{
   position:relative;
	width: 125px;
	height: 83px;
	overflow: hidden;
}
.trimimgside img{
   position:absolute;
	top:0;
	left:0;
	height: 100%;
}
.thumbSd{
   position:relative;
	width: 125px;
	height: 83px;
	overflow: hidden;
}
.thumbSd img{
   position:absolute;
	top:0;
	left:0;
	height: 100%;
}
.sidebntext{
    color: #3797a0;
    font-size: 1.5rem;
   /* font-weight: bold;*/
    margin-bottom: 5px;
	line-height: 1.3;
	margin-top:10px;
	 letter-spacing : 0.05em;
}







